
/* табы */

/* 1 таб */
.nav.nav-tabs.tabs__caption {
	border-bottom: 1px solid #dddddd;
	display: flex;
	flex-direction: row;
	font-size: 15px;
	height: 100%;
	justify-content: flex-start;
	line-height: 150%;
	list-style: outside none none;
	min-height: 42px;
	padding: 0 0 1px;
	width: 100%;
}

.nav.nav-tabs.tabs__caption li {
	background: #f9f9f9 none repeat scroll 0 0;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	color: #222;
	cursor: pointer;
	display: inline;
	float: left;
	margin: 0 3px 1px 0;
	padding: 7px 10px 1px;
	font-size: 15px;
	transition: .4s;
}

.nav.nav-tabs.tabs__caption li.active {
	background-color: #7FB406;
	border: 1px solid #7FB406;
	color: #ffffff;
	padding: 7px 10px 1px;
	transition: .4s;
    text-shadow: 0px 1px 1px #3B3B3B;
}

.nav.nav-tabs.tabs__caption li:hover {
	background-color: #4EBAE7;
	border: 1px solid #4EBAE7;
	color: #ffffff;
	padding: 7px 10px 1px;
	transition: .4s;
}

.nav-tabs li {
	padding: 0 0;
	margin: 1px 3px 0 0;
	color: #FFF;
	position: relative;
	text-align: center;
}
.nav-tabs li:not(.active) {
	cursor: pointer;
}
.nav-tabs li:not(.active):hover {
/* 	background: #fff;
	border-color: #fff; */
}
.nav-tabs .active {
	background: #FFF;
	color: #000;
}
/* /1 таб */


.tabs {
    background: rgba(0, 0, 0, 0);
    margin: 25px 0 30px;
    min-height: 415px;
    width: 100%;
}

.itemList.tabs {
	margin: 0;
}

.tabs__content {
    background: rgba(0, 0, 0, 0);
    border: 0 none;
    display: none;
    padding: 0 0 5px;
}
.tabs__content.active {
    display: block;
}

.subtab_labels {
	border-bottom: 1px solid #dddddd;
	display: flex;
	flex-direction: row;
	font-size: 14px;
	height: 100%;
	justify-content: flex-start;
	line-height: 150%;
	list-style: outside none none;
	min-height: 42px;
	padding: 0 0 1px;
	width: 100%;
}

.subtab_labels li {
	line-height: 150%;
    background: #f9f9f9;
    border-color: #e4e4e4 #e4e4e4 #f9f9f9;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #222222;
    cursor: pointer;
    display: inline;
    float: left;
    margin: 5px 3px 0 0;
    padding: 8px 12px;
    position: relative;
	font-size: 15px;
	transition: .4s;
}

.subtab_labels li:hover {
    background: #6D9905;
    border: 1px solid #6D9905;
    color: #ffffff;
    padding: 8px 12px;
	transition: .4s;
    text-shadow: 0px 1px 1px #3B3B3B;
}
.subtab_labels .active {
    background-color: #7FB406;
    border: 1px solid #7FB406;
    color: #ffffff;
    padding: 8px 12px;
   text-shadow: 0px 1px 1px #3B3B3B;
}

.nav-tabs > li > a {
    margin-right: 0;
}
.tabs div.subCategory {
    margin: 0;
    padding: 5px 0;
}

.itemListView .tab .subtab {
	display: none !important;
}

.itemListView .tab .subtab.active {
	display: block !important;
}

/* /табы */

/* style */

.min-list .sub_Category {
	padding: 0 15px;
}

a.bottom0 {
  cursor: pointer;
}

a img {
    border: 0;
}
::-ms-reveal {
    display: none;
}
::-ms-clear {
    display: none;
}

.tab table {
  border: 0;
}

.tab p + p {
    margin-top: 6px;
}

::-ms-reveal,
::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
select {
    padding: .1em 0 0 .2em;
    cursor: text;
}
option {
    padding: 0 .4em;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}
table th,
table td {
    padding: 5px;
    border: 1px solid #C6D3D9;
}
sup { vertical-align: top; position: relative; top: -0.5em; }
.fr {
    float: right;
}
.fl {
    float: left;
}
aside.fr, aside.fl {
    width: 300px;
}
.inner_right {
    margin-left: 350px;
    width: 710px;
}
aside.fl + .inner_right {
    margin-left: 350px;
    width: 710px;
}
.center {
    text-align: center !important;
}
.t_left {
    text-align: left;
}
.nowrap {
    white-space: nowrap !important;
}
.italic {
	font-style: normal;
	margin-top: 20px; /* fix */
    color: #555555;
}
.black_text {
    color: #000;
}
.red_text {
    color: #d20202;
}
.green_text {
    color: #a4c961;
}
.big_text {
    font-size: 24px;
}

.imya_doma {
	font-size: 18px;
	line-height: 1.5;
}

.mrg_b_20 {
    margin-bottom: 20px;
}
.date {
    color: #b3b3b3;
    font-size: 12px;
}
h1 + .date {
    margin-top: -15px;
    margin-bottom: 15px;
}

/* BASIC */
body.no_scrolling {
    overflow: hidden;
	padding-right: 17px;
}

/* CONTENT */
.tab {
    padding-top: 1px;
    padding-bottom: 1px;
    width: 100%;
}


table.list {
    border: 0;
    width: 100%;
    margin: 0;
    background: 0;
}
table.list td {
    border: 0;
    padding: 5px 0;
    color: #333;
}
table.list td + td {
    font-weight: bold;
    color: #000;
    text-align: right;
    padding-left: 10px;
}
table.list.type2 td {
    color: #737373;
    font-weight: normal;
    padding: 4px 0;
}
table.list.type2 td + td {
    color: #a3a3a3;
}
table.list.type2 tbody tr:first-child td {
    color: #000;
    font-weight: bold;
}
table.list.type3 tr td:first-child {
    color: #808080;
    vertical-align: top;
}
table.list.type3 td + td {
    text-align: left;
    padding-left: 30px;
    vertical-align: bottom;
}
.appeals table.list.type3 td + td {
    padding-left: 5px;
}

aside.fr {
    width: 300px;
}
aside.fr + .inner_left {
    margin-right: 330px;
    width: 730px;
}

.col2 {
    float: left;
    width: 47.94520547945205%; /* 350/730 */
}
.col2 + .col2 {
    margin-left: 4.10958904109589%; /* 30/730 */
    float: right;
}

/* col_list */
table.col_list_group td {
    padding: 0;
    vertical-align: top;
    border: 0;
}
table.col_list_group td + td {
    padding-left: 30px;
}
table.col_list,
table.col_list_group {
    background: 0;
    padding: 0;
    border: 0;
    margin: 0;
}
table.col_list {
    margin: 0 0 10px;
}
table.col_list tbody tr>td {
    background: none;
    padding: 0;
    vertical-align: bottom;
    border: 0;
    color: #333;
}
table.col_list tbody tr.left>td {
    padding: 0 8px 0 0;
    background: url("../images/dots.png") 0 100% repeat-x;
}
table.col_list tbody tr.left + tr>td {
    color: #555;
    text-align: right;
}
table.col_list tr span.title + span {
    color: #555;
}
table.col_list .black_text {
    font-weight: bold;
}
table.col_list tbody tr td > a,
table.col_list tbody tr td > span {
    position: relative;
    background: #F7F7F7;
    bottom: 17px;
}
table.col_list tbody tr td > span.value {
    white-space: nowrap;
}
table.col_list tbody tr>td:first-child > a {
    bottom: -3px;
}
table.col_list tbody tr>td:first-child > span {
    bottom: -7px;
}
table.col_list tbody tr td.colspan {
    padding: 0 16px 20px 0;
    background: none;
}
table.col_list td.colspan table.col_list {
    margin: 10px 0 -12px 16px;
}
table.col_list td.colspan table.col_list.title {
    margin-top: -4px;
    margin-bottom: -16px;
}
aside table.col_list {
    margin-top: 15px;
    margin-bottom: 20px;
}
table.col_list span.disable,
table.col_list a.disable {
    color: #a3a3a3;
    cursor: not-allowed;
    text-decoration: none;
}
table.col_list .title,
table.col_list .title td {
    font-weight: bold;
    color: #000;
}
table.col_list span.title {
    display: inline !important;
}
table.col_list span.title:after {
    content: '';
    display: block;
}
table.col_list i.minus,
table.col_list i.plus {
    width: 11px;
    height: 11px;
    text-align: center;
    line-height: 10px;
    background: #e0e2e6;
    font-size: 12px;
    cursor: pointer;
    position: relative;
    z-index: 1;
    font-weight: normal !important;
}
table.col_list i.minus:before,
table.col_list i.plus:before {
    margin: 0;
}
table.col_list .half {
    width: 50%;
}
table.col_list .two-thirds {
    width: 66.66666666666666%;
}

/* tree */
table.col_list.tree>tbody>tr>td:first-child {
    width: 20px;
}
table.col_list.tree tr td:first-child {
    background: 0;
}
table.col_list.tree tr td:first-child + td a {
    bottom: -3px;
}
table.col_list.tree tr td:first-child + td span {
    bottom: -4px;
}
table.col_list.tree tr td:first-child i {
    bottom: -4px;
    height: 15px;
    border-bottom: 4px solid #fff;
}
table.col_list.tree tr td i.minus,
table.col_list.tree tr.opened td i.plus {
    display: none;
}
table.col_list.tree tr.opened td i.minus {
    display: inline-block;
}
table.col_list.tree tr.branch>td {
    display: none;
    padding: 0;
}
table.col_list.tree tr.branch table.col_list {
    margin: -12px 0 0;
    overflow: hidden;
}
table.col_list.tree tr.branch table.col_list tr {
    height: 1px;
}
table.col_list.tree tr.branch table.col_list tbody tr:first-child td:first-child {
    padding-top: 10px;
}
table.col_list.tree tr.branch table.col_list tr td:first-child {
    width: 35px;
    height: 100%;
    position: relative;
}
table.col_list.tree tr.branch table.col_list tr.left td:first-child:before,
table.col_list.tree tr.branch table.col_list tr.left td:first-child:after {
    content: '';
    display: block;
/*    background: #e0e2e6;*/
    position: absolute;
}
table.col_list.tree tr.branch table.col_list tr.left td:first-child:before {
    width: 1px;
    left: 5px;
    bottom: 4px;
    min-height: 10000%;
    height: 10000%;
}
table.col_list.tree tr.branch table.col_list tr.left td:first-child:after {
    width: 26px;
    height: 1px;
    left: 5px;
    bottom: 4px;
}

/* numbered */
.numbered {
    padding-right: 35px;
}
.numbered>table.col_list {
    counter-reset: item;
    margin-left: 35px;
}
.numbered>table.col_list tr>td:first-child>b:first-child,
.numbered>table.col_list tr>td:first-child>:first-child>b:first-child {
    line-height: normal;
    position: relative;
    top: 0;
    display: inline-block;
    zoom: 1;
}
.numbered>table.col_list tr>td:first-child>b:first-child:before,
.numbered>table.col_list tr>td:first-child>:first-child>b:first-child:before {
    content: counter(item);
    counter-increment: item;
    position: absolute;
    font-weight: normal !important;
    color: #b4b4b4;
    left: -35px;
    bottom: -9px;
}
.numbered>table.col_list tr>td:first-child>:first-child>b:first-child:before {
    bottom: -3px;
}
.numbered>table.col_list span.title,
.numbered>table.col_list td.colspan .title tr>td:first-child>span {
    line-height: 20px;
}
.numbered>table.col_list.type2 tr td.colspan table.col_list.title {
    margin-left: 0;
}
.numbered>table.col_list.type2 tr.collapsible td.colspan table.col_list.title {
    margin-left: 16px;
}
.numbered>table.col_list td.colspan table.col_list tr td:first-child span {
    position: relative;
}
.numbered>table.col_list>tbody>tr>td.colspan>table.col_list>tbody>tr>td:first-child>span:before {
    content: "\2014";
    color: inherit;
    position: absolute;
    left: -16px;
	top: -2px;
}
.numbered>table.col_list td.colspan table.col_list.title tr td:first-child span:before {
    display: none;
}

/* collapsible */
table.col_list .collapsible>td>span.title {
    left: -0.3em;
}
table.col_list .collapsible table.col_list.title tr>td:first-child>b:first-child {
    margin-left: -16px;
}
table.col_list .collapsible td.colspan {
    padding-bottom: 15px;
}
table.col_list .collapsible .title i.plus,
table.col_list .collapsible .title i.minus {
    top: -2px;
    margin-right: 5px;
}
table.col_list .collapsible .title i.plus,
table.col_list .collapsible .title.closed i.minus {
    display: none;
}
table.col_list .collapsible .title.closed i.plus {
    display: inline-block;
}

/* type 2 */
table.col_list.type2 tr>td:first-child {
    width: 449px;
}
.numbered>table.col_list.type2 td.colspan table.col_list.title + table.col_list tr>td:first-child,
table.col_list.type2 .collapsible table.col_list tr>td:first-child {
    width: 433px;
}
table.col_list.type2 tr>td:first-child+td {
    text-align: left;
    background: 0;
}
table.col_list.type2 .half .title,
table.col_list.type2 .two-thirds .title,
table.col_list.type2 .colspan .title td {
    font-weight: normal;
    color: #333;
}

/* indicators */
.indicator {
    padding: 9px 9px 8px 10px;
    background: #f4f6f8;
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
    font-size: 15px;
    color: #424242;
}
.indicator_right {
    padding: 1px 9px 1px 10px;
    background: #f4f6f8;
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
    font-size: 15px;
    color: #424242;
}
span.indicator {
    display: inline-block;
    margin: 0 7px 10px 0;
    min-width: 57px;
}
.indicator:hover {
    background: none;
    border: 1px solid;
    padding: 8px 8px 7px 9px;
}
.indicator:active, .indicator.active {
    background: none;
    border: 2px solid;
    padding: 7px 7px 6px 8px;
}
.indicator.i_red {
    border-color: #ff8080;
}
.indicator.i_orange {
    border-color: #ffd368;
}
.indicator.i_green {
    border-color: #cde883;
}
.indicator.i_grey {
    border-color: #e1e1e1;
}
.indicator.clarify {
    border-color: #ffb4b4;
}
.indicator.i_ok {
    border-color: #a5d9ff;
}
.indicator.i_courts {
    border-color: #a5d9ff;
}

.indicators {
    padding-right: 20px;
}
.indicators.grid {
    padding-right: 0;
}
.indicators>table.col_list {
    margin-left: 20px;
}
.indicators>table.col_list i.ind {
    vertical-align: baseline;
}
.indicators>table.col_list i.ind:before {
    position: absolute;
    left: -20px;
    bottom: -5px;
}

.house-address-header-indicators .indicator,
.house-address-header-indicators .indicator:hover,
.house-address-header-indicators .indicator:active,
.house-address-header-indicators .indicator.active {
    padding: 11px 11px;
    margin: 0;
    min-width: 0;
    line-height: 13px;
    font-size: 13px;
    position: relative;
    top: -6px;
}
.house-address-header-indicators .indicator+.indicator {
    margin-left: 10px;
}

.house-address-header-indicators .indicator:hover {
    padding: 10px 10px;
}

.house-address-header-indicators .indicator:active,
.house-address-header-indicators .indicator.active {
    padding: 9px 9px;
}

.house-address-header-indicators .indicator .ind {
    width: 14px;
    height: 14px;
}

.house-address-header-indicators .indicator .ind:before {
    padding: 0;
    margin: 0 auto;
    vertical-align: baseline;
    background-size: 100%;
}

.house-address-header-indicators {
    margin-left: 20px;
}

.subtab>div>table.col_list,
.col2>table.col_list,
.toolbar + .numbered>table.col_list,
.rating_block table.col_list {
    margin-top: 19px;
}
h1 + .numbered>table.col_list,
h2 + .numbered>table.col_list,
h3 + .numbered>table.col_list,
h4 + .numbered>table.col_list {
    margin-top: 10px;
}
.rating_block table.col_list td a,
.rating_block table.col_list td span {
   background: #fafafa;
}

/* grid table */
.map + .grid {
    margin-top: -17px;
}
.grid table {
    border-bottom: 1px solid #ececee;
    color: #333;
    text-align: center;
}
.grid table th {
    padding: 14px 10px;
    background: #75A605;
    color: #fff;
    border-left: 1px solid #fff;
    vertical-align: middle;
    font-weight: normal;
	width: auto !important;
	min-width: 85px;
    text-shadow: 0px 1px 1px #3B3B3B;
}
.grid table tr th:first-child {
    border-left: 0;
}
.grid table th p {
    text-align: left;
    margin-bottom: 10px;
}
.grid table th .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.grid table td {
    background: #fafafa;
    vertical-align: middle;
    padding: 14px 9px;
    border: 0;
    border-top: 1px dotted #d7d7d7;
    word-wrap: break-word;
    word-break: break-all;
    word-break: break-word; /* for Chromium */
}

.grid table:not(.table-details) > tbody > tr > td:first-child {
    text-align: left;
    padding-left: 11px;
}
.grid.listing table th,
.grid.listing table td {
    text-align: left;
}
.grid table tbody tr:first-child td {
    border-top: 0;
}
.grid table th form.search {
    display: inline-block;
    min-width: 193px;
}
.grid.indicators table th p + form.search {
    display: block;
}

.grid table tr td.hover {
    background: #f3f3f4;
}
.grid table tr:hover td {
    background: #F8FCF0;
}

.grid table tr:hover td.hover {
    background: #F8FCF0;
}
.grid table td i.ind:before {
    vertical-align: middle;
}

td.toggle {
  min-width: 110px;
}

tr.b_d8ffd7 td {
    background: #d8ffd7;
}
tr.b_e1ffd7 td {
    background: #e1ffd7;
}
tr.b_e8ffd7 td {
    background: #e8ffd7;
}
tr.b_f0ffd7 td {
    background: #f0ffd7;
}
tr.b_f8ffd7 td {
    background: #f8ffd7;
}
tr.b_fff9df td {
    background: #fff9df;
}
tr.b_fff2df td {
    background: #fff2df;
}
tr.b_ffebdf td {
    background: #ffebdf;
}
tr.b_ffe4df td {
    background: #ffe4df;
}
tr.b_ffdede td {
    background: #ffdede;
}

.grid.indicators table tr td {
    padding: 9px 10px;
}
.grid.indicators table tr td:first-child + td {
    text-align: left;
    padding-left: 5px;
}
.toolbar + .grid {
    margin-top: 10px;
}
.tab>.grid:first-child {
    margin-top: -20px;
}
.grid table.big th,
.grid table.big td {
    letter-spacing: -0.025em;
    word-spacing: -0.025em;
    word-wrap: break-word;
    padding: 14px 6px;
}
.grid table.orders,
.grid table tr.collapsible>td,
.grid table tr.collapsible>td td {
   background: #ffffff;
}
.grid table.orders tr th:first-child,
.grid table.orders tr th[colspan] {
    text-align: left;
}
.grid>table.orders>tbody>tr>td {
    color: #555;
}
.grid>table.orders>tbody>tr>td:first-child {
    color: #000;
}
.grid table.orders td.status {
    text-align: left;
}
.grid table.orders td.status span {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-left: 23px;
}
.grid table.orders td.status span i.ind {
    position: absolute;
    left: -23px;
    top: 50%;
    margin-top: -9px;
}
.grid table.orders td.toggle {
    text-align: right;
}
.grid table.orders td.toggle span {
    font-size: 13px;
    color: #75A605;
    border-bottom: 1px dashed #75A605;
    cursor: pointer;
    position: relative;
    margin-left: 20px;
}
.grid table.orders td.toggle span:before {
    content: '';
    display: block;
    position: absolute;
    left: -24px;
    width: 17px;
    height: 17px;
    top: 1px;
    background: url("../images/tree-ico.png") 0 0 no-repeat;
}
.grid table.orders td.toggle span.open:before {
    background-position: -17px 0;
}
.grid table.orders tr.collapsible table:not(.table-details) td {
    text-align: left;
    border: 0;
    color: #555;
    padding: 11px 9px;
}
.grid table.orders tr.collapsible table:not(.table-details) tr td:first-child {
    color: #7a7a7a;
}
.grid table.orders tr.collapsible table:not(.table-details) tr td:first-child {
    padding-left: 11px;
}
.grid table tr.collapsible:not(.default-expanded) {
    display: none;
}
.grid table tr.collapsible>td {
    padding: 10px 0 !important;
    border-top-color: transparent;
}
.grid table tr.collapsible > td table {
    border: 0;
    background: transparent !important;
}

.grid table.orders tr.collapsible table.col_list td {
	padding: 0;
	vertical-align: bottom;
}

.grid table.orders tr.collapsible table.col_list tr.left td {
	background: url("../images/dots.png") 0 100% repeat-x;
	padding-left: 0;
}

.grid table.orders tr.collapsible table.col_list tr.left + tr > td {
	text-align: right;
}


.line {
    height: 0;
    display: block;
    border-top: 1px solid #ececee;
    margin-bottom: 10px;
}
.line.b_20 {
    margin-bottom: 20px;
}
table.upper_text {
    margin-bottom: 20px;
    background: 0;
}
table.upper_text td {
    font-size: 18px;
    color: #333;
    border: 0;
    text-transform: uppercase;
    padding: 4px 0;
    width: 100%;
}
table.upper_text tr td:first-child {
    width: 0;
    padding-right: 15px;
    white-space: nowrap;
}
.house_info {
    margin-bottom: 20px;
}
.house_info>.fr {
    width: 630px;
}
.house_info .media {
    width: 400px;
    height: 250px;
    position: relative;
}
.house_info .media>div {
    position: absolute;
    width: 82px;
    height: 62px;
    left: 6px;
    top: 6px;
    border: 1px solid #3175a7;
    z-index: 10;
    overflow: hidden;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.house_info .media>div:after {
    content: '';
    display: block;
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
}
.house_info .media>div.full {
    position: static;
    height: 100%;
    border: 1px solid #ececee;
    width: 100%;
    z-index: 9;
    cursor: default;
}
.house_info .media>div.full:after {
    display: none;
}
.house_info .media>div>img {
    max-width: 100%;
    max-height: 100%;
    min-height: 100%;
    min-width: 100%;
}
.house_info>.map {
    float: left;
    width: 400px;
    height: 270px;
    border: 1px solid #ececee;
}
.house_info>.map + div {
    margin-left: 430px;
    width: 525px;
}
.map>ymaps {
    width: 100% !important;
    height: 100% !important;
}
.prompt {
    color: #737373;
    margin-bottom: 20px;
}
.toolbar + .prompt {
    margin-top: 20px;
    margin-bottom: 0;
}
.w750 {
    width: 750px !important;
}
.w475 {
    width: 475px !important;
}
.w520 {
    width: 520px !important;
}
.w270 {
    width: 270px !important;
}
.rating_block {
    border: 1px dotted #ececee;
    background: #fafafa;
}
.rating_block>div,
.rating_block>div>div {
    border: inherit;
}
.rating_block>div>div {
    padding: 0 20px;
}
.history {
    margin-top: 20px;
}
.history table {
    width: auto;
}
.history td {
    padding: 20px;
    border: 0;
    border-top: 1px dotted #d7d7d7;
}
.history tbody tr:first-child td {
    border: 0;
}
.history div.fr {
    width: 260px;
    margin-left: 20px;
    border: 1px solid #808080;
    padding: 15px 20px;
    background: #fafafa;
}
.history div.fr p {
    color: #000;
    margin-bottom: 18px;
}


ul.appeals {
    margin: 0 0 20px;
}
ul.appeals>li {
    margin: 0;
    list-style: none;
    position: relative;
    padding: 0;
}
ul.appeals>li + li {
    margin-top: 40px;
}
ul.appeals .appeal_info {
    float: left;
    width: 239px;
}
ul.appeals li h2 {
    font-size: 15px;
    margin: 0 0 15px;
}
ul.appeals li .appeal,
ul.appeals li ul {
    color: #000;
    margin-left: 270px;
}
ul.appeals li p a {
    font-size: 12px;
}
ul.appeals .post {
    font-size: 11px;
    color: #b4b4b4;
    margin-bottom: 22px;
    margin-top: 5px;
}
ul.appeals .time {
    font-size: 12px;
    color: #b3b3b3;
    margin-top: 14px;
}
ul.appeals .appeal_info .time {
    font-size: 12px;
    color: #b3b3b3;
    margin: 10px 0;
}
ul.appeals li ul {
    background: #fafafa;
    margin-top: 18px;
}
ul.appeals>li>ul>li {
    list-style: none;
    position: relative;
    border-bottom: 1px solid #ececee;
    padding: 18px 20px;
}
ul.appeals li.appeals_header {
    padding: 11px 19px;
    font-size: 14px;
    color: #000;
    background: #f4f6f8;
}
ul.appeals li.appeals_header span {
    color: #a3a3a3;
}


h1 + .sort {
    margin-top: -13px;
}

.manager_info {
    margin-bottom: 30px;
}
.manager_info>.fr {
    width: 310px;
    background: #fafafa;
    margin-left: 30px;
    min-height: 250px;
    padding: 20px;
}
.manager_info .map {
    width: 400px;
    height: 250px;
    border: 1px solid #ececee;
    margin-left: 0;
}
.manager_info p + p {
    margin-top: 12px;
}
h1 + h5 {
    font: normal 21px Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    color: #000;
    margin-top: -10px;
    margin-bottom: 18px;
}
ol.item_list {
    margin: 10px 0 15px;
    padding: 11px 0;
    counter-reset: item2;
    max-height: 146px;
    overflow-y: auto;
}
ol.item_list li {
    color: #b4b4b4;
    margin-left: 37px;
    list-style: none;
    position: relative;
}
ol.item_list li + li {
    margin-top: 11px;
}
ol.item_list li .date {
    font-size: 12px;
    display: inline-block;
    margin-left: 33px;
}
ol.item_list li:before {
    content: counter(item2)'.';
    counter-increment: item2;
    position: absolute;
    display: block;
    left: -33px;
    text-align: right;
    width: 25px;
}
ol.item_list.type2 li {
    margin-left: 0;
}
ol.item_list.type2 li:before {
    display: none;
}
.col_list ol.item_list {
    background: #fafafa;
}
table.rating {
    background: 0;
    border-bottom: 1px solid #ececee;
    margin: 30px 0;
}
table.rating th {
    color: #000;
    font-size: 13px;
    text-align: left;
    vertical-align: top;
    padding: 23px 19px;
    font-weight: normal;
    white-space: nowrap;
}
table.rating thead tr:first-child th {
    font-weight: bold;
    font-size: 16px;
    white-space: normal;
    padding: 15px 18px;
}
table.rating td {
    padding: 13px 19px;
    color: #333;
    border-width: 0 1px;
}
table.rating tr.odd td {
    background: #fafafa;
}
table.rating tr td:first-child {
    color: #000;
    font-weight: bold;
}
table.rating tr td:first-child span {
    color: #9d9d9d;
    font-weight: normal;
}
table.rating tr.section_header td {
    border-width: 1px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
}
table.rating tr.total td {
    background: #f5f7fc;
    font-size: 16px;
    font-weight: normal;
}
table.rating tr.total td.last {
    color: #7292b8;
    font-weight: bold;
}
.location_lists {
    margin-bottom: 30px;
}
.location_lists>div {
    float: left;
    width: 510px;
}
.location_lists>div:first-child {
    margin-right: 40px;
}
.location_lists .location_list_header {
    color: #000;
    font-size: 18px;
    margin: 13px 0;
    display: inline-block;
    cursor: pointer;
}
.location_lists .location_list_header.active {
    color: #5CCB0D;
}
.location_lists .location_list_header .caret2 {
    margin-top: -2px;
}
.location_lists .location_list_header .caret2:before {
    margin-right: 0;
}
.location_lists .location_list_header .caret2.down,
.location_lists .location_list_header.closed .caret2 {
    display: none;
}
.location_lists .location_list_header.closed .caret2.down {
    display: inline-block;
}
.location_lists .location_list_header span {
    color: #a3a3a3;
}
.location_lists ul {
    margin: 0;
    list-style: none;
}
.location_lists>div>ul {
    margin-left: 14px;
}
.location_lists ul ul {
    margin-left: 6px;
}
.location_lists ul ul ul {
    margin-left: 18px;
}
.location_lists ul li div {
    padding: 7px 8px;
    position: relative;
}
.location_lists ul li div>* {
    border: #fff;
    position: relative;
    padding-right: 3px;
    z-index: 2;
}
.location_lists ul li div .fr {
    color: #a3a3a3;
    padding-right: 0;
    padding-left: 3px;
}
.location_lists ul li div:after {
    content: '';
    height: 0;
    display: block;
    position: absolute;
    left: 40px;
    right: 15px;
    bottom: 9px;
    border-bottom: 1px dotted #d7d7d7;
    z-index: 1;
}
.location_lists ul li li div:before {
    content: '\2022';
    color: #ececee;
    display: inline-block;
    margin-right: 6px;
}
.location_lists ul li div.current,
.location_lists ul li div.current>* {
    background: #5CCB0D;
    color: #fff;
    text-decoration: none;
}
.location_lists ul li div.current {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url('pie/PIE.htc');
}
.location_lists ul li div.current:before {
    color: #fff;
}
.show_all_list {
    padding-left: 22px;
    font-size: 18px;
    margin: 25px 0 10px;
}
.show_all_list>div {
    display: inline-block;
    color: #000;
}

.show_all_list>div.active {
    color: #5CCB0D;
}
.show_all_list p {
    display: inline-block;
    cursor: pointer;
    margin-right: 3px;
}
.show_all_list span {
    color: #a3a3a3;
}

aside.left_menu {
    float: left;
    width: 150px;
}
.right_content {
    margin-left: 170px;
    position: relative;
    top: -50px;
}
.right_content>h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 25px;
    color: #000;
}
aside.left_menu.wider {
    width: 200px;
}
aside.left_menu.wider + .right_content {
    margin-left: 230px;
}
aside.left_menu menu li {
    list-style: none;
    margin: 0 0 7px;
    padding: 7px 10px 7px 20px;
    position: relative;
}
aside.left_menu menu li.current {
    background: #75A605;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url('pie/PIE.htc');
}
aside.left_menu menu li.current a {
    text-decoration: none;
    color: #fff !important;
}


/* tree */
ul.tree {
    margin: 17px 0 0;
}
* + *>ul.tree:first-child {
    margin: 17px 0 0;
}
ul.tree li {
    padding-left: 25px;
    margin: 6px 0 0;
    position: relative;
    list-style: none;
}
ul.tree li:first-child {
    margin: 0;
}
ul.tree li>div {
    margin-bottom: 6px;
}
ul.tree li .tree_ico {
    display: block;
    position: absolute;
    left: 0;
    width: 17px;
    height: 17px;
    top: 0;
    background: url("../images/tree-ico.png") 0 0 no-repeat;
    cursor: pointer; ;
}
ul.tree li.open>.tree_ico {
    background-position: -17px 0;
}
ul.tree li>div+ul {
    display: none;
}

ul.tree li.open>div+ul {
    display: block;
}
ul.tree label {
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

/* results */
/* table.results {
    margin-bottom: 30px;
    border: 0;
    background: 0;
}
table.results td {
    border: 0;
    border-bottom: 1px solid #fafafa;
    height: 39px;
    position: relative;
    z-index: 1;
    color: #737373;
}
table.results tr:hover td {
    background: #fafafa;
}
table.results td:first-child {
    padding-left: 10px;
}
table.results td + td {
    text-align: right;
}
table.results td .btn {
    position: absolute;
    left: -9999px;
    z-index: 2;
}
table.results tr:hover td .btn {
    position: relative;
    left: 0;
} */
/* i_list */
ul.i_list {
    margin: 10px 0 0 20px;
    list-style: none;
    color: #424242;
}
ul.i_list li {
    margin-bottom: 10px;
    position: relative;
}
ul.i_list li>i.ind:first-child {
    position: absolute;
    left: -20px;
    top: 0;
}
ul.i_list + div {
    color: #737373;
}


/* OVERLAY & POPUPS */
.task-category .modal_wrap {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 20px 0;
    text-align: center;
    overflow: auto;
    background: rgba(0,0,0,0.7);
    -pie-background: rgba(0,0,0,0.7);
}
.task-category .modal_wrap:after,
.task-category .modal {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}
.task-category .modal_wrap:after {
    content: '';
    height: 100%;
    margin-left: -0.25em;
}
.task-category .modal {
    width: 720px;
    border: 1px solid #75A605;
    background: #fff;
    margin: 35px auto;
    max-height: 500px;
}
.task-category .modal .modal_title {
    color: #75A605;
    font-size: 18px;
    position: relative;
    border-bottom: 1px solid #ececee;
    padding: 14px 20px;
}
.task-category .modal .modal_body {
    padding: 15px 20px 10px;
    overflow: auto;
}
.modal .modal_body .form {
    width: 100%;
}
.modal .modal_body .form textarea,
.modal .modal_body .form input[type='text'],
.modal .modal_body .form input[type='password'],
.modal .modal_body .form input[type='email'] {
    background: #fafafa;
}
.modal .modal_body .form .control.highlighted input[type="text"],
.modal .modal_body .form .control.highlighted input[type="password"],
.modal .modal_body .form .control.highlighted input[type="email"] {
    background: #ececee;
}
.modal_wrap.free .modal {
    position: absolute;
}

.modal_wrap .modal {
    display: block !important;
}

.navigation nav a:active,
.navigation nav a:focus,
.navigation nav a.active {
    color: #309500;
    text-decoration: none;
}


.col3 {
    float: left;
    width: 340px;
}

.col3 + .col3 {
    margin-left: 20px;
}

.delimetr {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 7px;
    height: 25px;
    width: 0;
    border-right: 1px solid #c4c4c4;
}
.delimetr.big {
    height: 40px;
    margin: 0 19px 0 21px;
}
.delimetr.dotted {
    border-right-style: dotted;
}
.delimetr.dashed {
    border-right-style: dashed;
}

.collapsible_wrapper .button_expand_section, .collapsible_wrapper .button_collapse_section {
    display: inline-block;
    cursor: pointer;
    position: relative;
    background: #fafafa;
    margin: 10px 0 0 18px;
    font-size: 10px;
    padding: 3px 10px;
    color: #333;
    border: 1px solid #d7d7d7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.collapsible_wrapper .collapsible_section{
    margin: 10px 0px;
}
.collapsible_wrapper .collapsible_section, .collapsible_wrapper .button_collapse_section {
    display: none;
}
.collapsible_wrapper .button_expand_section:hover, .collapsible_wrapper .button_collapse_section:hover {
    background: #fff;
}
.exclamation-marked {
    font-weight: bold;
    text-align: justify;
    position: relative;
    margin: 0 26px;
}
.exclamation-marked:before,
.exclamation-marked:after {
    content: '!';
    display: block;
    font-size: 24pt;
    text-align: center;
    line-height: 100%;
    position: absolute;
    top: 0;
    color: black;
    opacity: 0.5;
}

.exclamation-marked:before {
    left: -20px;
}
.exclamation-marked:after {
    right: -20px;
}

table.risk_assessment {
    background: 0;
    border: none !important;
}
table.risk_assessment th {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
    border: none;
}
table.risk_assessment td {
    padding: 5px !important;
    color: #333;
    border: none;
    text-align: center;
}
table.risk_assessment td.bold {
    color: #000;
    font-weight: bold;
}
table.risk_assessment tr td:first-child {
    text-align: left;
}


/** Selection */
ul.selection {
    margin-bottom: 30px;
    color: #000;
}
.search_block +  ul.selection {
    margin-bottom: 20px;
}
ul.selection li {
    display: inline-block;
    color: #309500;
    border-bottom: 1px dotted;
    cursor: pointer;
    margin-left: 12px;
}
ul.selection.bordered li {
    border-bottom-color: transparent;
    text-decoration: underline;
    padding: 6px 10px 5px;
}
ul.selection.simple li:first-child {
    margin-left: 0;
}
ul.selection li:hover {
    border-bottom-color: transparent;
    text-decoration: none;
}
ul.selection li.active {
    padding: 6px 10px 5px;
    background: #75A605;
    color: #fff;
    text-decoration: none;
    border-bottom-color: transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
ul.selection li .ind {
    margin-right: 6px;
}
h1 + ul.selection {
    margin-top: -13px;
}

.charts .topic {
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    border-bottom: 1px dotted black;
    margin: 20px 0;
}

.charts .selection.selection-reporting-period {
    text-align: center;
}

/** Tables */
table.table-details {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}
table.table-details > tbody > tr > td {
    color: #333;
    padding: 0 0 16px 0;
    border: none;
    vertical-align: bottom;
    text-align: left;
}
table.table-details > tbody > tr > td:not(:only-child):first-child {
    width: 70%;
}
table.table-details > tbody > tr > td:not(:only-child):last-child {
    color: #555;
    text-align: right;
}
table.table-details > tbody > tr > td:only-child {
    font-weight: bold;
    color: black;
}
table.table-details > tbody > tr.indent > td:first-child > span::before {
    content: "\2014\a0";
}

table.table-details > tbody > tr.leaders > td {
    background: url("../images/dots.png") left 0 bottom 19px repeat-x;
}
table.table-details > tbody > tr.leaders > td > * {
    background: white;
}
table.table-details > tbody > tr.leaders > td:first-child > * {
    padding-right: 0.33em;
}
table.table-details > tbody > tr.leaders > td:last-child > * {
    padding-left: 0.33em;
}

table.table-numbered {
    counter-reset: item;
}
table.table-numbered > tbody > tr::before {
    display: table-cell;
    content: " ";
    width: 35px;
    color: #b4b4b4;
    padding: 0 0 16px 0;
    vertical-align: bottom;
    line-height: 16px;
}
table.table-numbered > tbody > tr.number::before {
    content: counter(item);
    counter-increment: item;
}

.no-decoration {
    text-decoration: none;
}
a.no-decoration:link {
    text-decoration: none;
}
a.no-decoration:visited {
    text-decoration: none;
}
a.no-decoration:hover {
    text-decoration: none;
}
a.no-decoration:active {
    text-decoration: none;
}

.cursor-pointer {
    cursor: pointer;
}

.no-border
{
    background: none!important;
}

.font-weight-bold
{
    font-weight: bold;
}

.clear-both
{
    clear: both;
}

.float-left
{
    float: left;
}

.width650
{
    width: 650px;
}

.word-wrap-break-word
{
    word-wrap: break-word;
}

ol.item_list
{
    width: 70%;
}

.no-mark:before
{
    content: ''!important;
}

.width929
{
    width: 872px!important;
}

.width913
{
    width: 85%!important;
}

.switch
{
    padding-right: 1px;
    padding-left: 7px;
}

.well-exemplary-house {
    margin-top: 20px;
}

.relocation-wells-container {
    margin-top: 20px;
}

.relocation-wells-container .well {
    display: table;
    height: 100px;
    width: 100%;
}

.relocation-wells-container .well .btn {
    white-space: nowrap;
}

.relocation-wells-container .well > * {
    display: table-cell;
    vertical-align: middle;
}

.relocation-wells-container .well:first-child:last-child {
    height: auto;
}

.relocation-wells-container .well-handling,
.relocation-wells-container .well-relocation-unreliable-info-request {
    width: 520px;
}

.relocation-wells-container .well-handling {
    float: left;
}

.relocation-wells-container .well-relocation-unreliable-info-request {
    float: right;
}

.relocation-wells-container-col {
    float: left;
    width: 520px;
}

.relocation-wells-container-col + .relocation-wells-container-col {
    float: right;
}

.relocation-wells-container .well p {
    width: 100%;
    padding-right: 20px;
    text-align: justify;
}

.relocation-wells-container-col .well,
.relocation-wells-container-col .info_block {
    border: 1px solid #ececee;
    margin-bottom: 22px;
}

.relocation-wells-container-col .info_block + .relocation-wells-container-col .info_block {
    margin-top: 0;
}

.relocation-wells-container-col .info_block {
    padding-top: 5px;
    padding-bottom: 5px;
}

.relocation-wells-container-col .info_block h2 {
    margin-bottom: 5px;
    padding-bottom: 0;
}

.relocation-wells-container-col .info_block p {
    margin-top: 0;
}

.info_block_link {
    cursor: pointer;
}

.head_address {
    min-width: 240px;
}

.overhaul__mo-col2__width {
    width: 235px;
}

table.list.type3 td + td {
    text-align: left !important;
}

.grid>.toolbar:first-child {
    margin-top: 0;
    margin-bottom: 12px;
}
.grid>.toolbar + .btn {
    margin-top: 30px;
}


span.active a.no_decor {
    color: #FFF;
    text-decoration: none;
}

span a.no_decor {
    text-decoration: none;
}
.api-wsdl-style-td {
    border: 1px solid black; border-collapse: collapse; padding: 2px 5px 2px 5px;
    text-align: center;
}
.api-wsdl-style-td.left {
    text-align: left;
}
thead .api-wsdl-style-td {
    font-weight: bold;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.request-column-width {
    width:150px;
}



.width600 {
	width: 600px;
 }

.padding-left20 {
    padding-left: 20px!important;
}

.grid>table.orders>tbody>tr.parent>td {
    color: #000000;
    text-align: left;
}

.grid>table.orders>tbody>tr.middleth>td {
    padding: 14px 10px;
    background: #75A605;
    color: #fff;
    border-left: 1px solid #fff;
    vertical-align: middle;
    font-weight: normal;
}

.grid table tr.middle {
    display: none;
}

.bottom0
{
    bottom: 0!important;
}

.width300
{
    width: 300px!important;
}

.width400
{
    width: 400px!important;
}

.width100
{
    width: 100px!important;
}

.width200
{
    width: 200px!important;
}

.modal-details-scrollable-window
{
    overflow-y: scroll!important;
    height:200px!important;
}

.grid table.orders tr.collapsible table.col_list td {
    padding: 0;
    vertical-align: bottom;
}

.grid table.orders tr.collapsible table.col_list tr.left td {
    background: url("../images/dots.png") 0 100% repeat-x;
    padding-left: 0;
}
.grid table.orders tr.collapsible table.col_list tr.left + tr>td {
    text-align: right;
}

.background-none {
    background: none!important;
}

.padding-left-20 {
    padding-left: 20px;
}

.exemplary-banner-text {
    line-height: 50px;
}

.exemplary-banner-ico {
    float: left;
    margin-right: 20px;
}

.font-size22 {
    font-size: 22px!important;
}

.padding-top-5 {
    padding-top: 5px;
}

.padding-bottom-5 {
    padding-bottom: 5px;
}

.padding20 {
    padding: 20px!important;
}
.add_file_block {
    background: #fafafa;
    padding: 20px 10px 10px 20px;
    margin-bottom: 12px;
    position: relative;
}

ol.item_list {
    width: 100%;
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 40px;
}



ol.item_list {
    margin: 10px 0 15px;
    padding: 11px 0;
    counter-reset: item2;
    max-height: 146px;
    overflow-y: auto;
}
ol.item_list li {
    color: #b4b4b4;
    margin-left: 37px;
    list-style: none;
    position: relative;
}
ol.item_list li + li {
    margin-top: 11px;
}
ol.item_list li .date {
    font-size: 12px;
    display: inline-block;
    margin-left: 33px;
}
ol.item_list li:before {
    content: counter(item2)'.';
    counter-increment: item2;
    position: absolute;
    display: block;
    left: -33px;
    text-align: right;
    width: 25px;
}
ol.item_list.type2 li {
    margin-left: 0;
}
ol.item_list.type2 li:before {
    display: none;
}
ol.item_list li a.form-submit {
    float: right;
    text-decoration: none;
    color: #bfbfbf;
    display: none;
    cursor: pointer;
}
ol.item_list li:hover a.form-submit {
    display: inline;
}
.col_list ol.item_list {
    background: #fafafa;
}
.font-size16_line-height22 {
    font-size: 15px!important;
    line-height: 22px!important;
}

.font-size17_line-height22 {
    font-size: 15px!important;
    line-height: 22px!important;
}

.sky-table td {
/*     background: #808080 !important; */
/*     border-left: 1px solid #fff!important; */
}
/* fix */
.sky-table tr:first-child td {
	/* background: #808080 !important; */
	border-left: 1px solid #fff !important;
}

.sky-table {
/*     width: 900px!important; */
    margin: 0 auto!important;
}

.sky-table tr.sky-head td {
    background: #75A605 !important;
    color: white!important;
    text-align: center!important;
}

.not-numbered:first-child:before {
    content: ''!important;
}

.modal_body td {
    padding: 0 10px!important;
}

input[name="rubricTab"] {
    display: none;
}

.faq-delimiter {
    border-top: 1px solid #ececee;
    margin-top: 25px;
}

.grid table.category i {
    display: block;
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 9px;
    background: center no-repeat transparent;
}

.grid table.category {
    width: 100%;
}
.grid table.category thead tr {
    min-height: 62px;
}
.grid table.category th:nth-child(1) {
    padding: 10px;
    text-align: left;
}
.grid table.category th:nth-child(2) {
    width: 100px;
}
.grid table.category th:nth-child(3) {
    width: 100px;
}
.grid table.category th:nth-child(4) {
    width: 170px;
}
.grid table.category td {
    padding: 4px 9px;
    line-height: 1.75;
}
.grid table.category i.toggle {
    cursor: pointer;
    display: block;
    position: relative;
    width: 17px;
    height: 17px;
    margin-right: 8px;
    float: left;
    background: url("../images/tree-ico.png") -17px 0 no-repeat;
}
.grid table.category.closed i.toggle {
    background-position: 0 0;
}
.grid table.category.closed .collapsible {
    display: none;
}
.grid table.theme {
    width: 100%;
}
.grid table.theme th:first-child {
    text-align: left;
}
.grid table.theme th:last-child {
    width: 220px;
}
.grid table.theme td {
    padding: 7px 9px;
    vertical-align: top;
}
.grid table.theme .actions {
    margin: 10px 0 5px;
    text-align: right;
}
.grid table.theme .status {
    margin: 10px 0 5px;
    text-align: left;
}
.grid table.theme .status.forum_message_new {
    color: red;
}
.grid table.theme .status.forum_message_rejected {
    color: black;
}
.grid table.theme .message {
    margin-top: 10px;
}
.grid table.theme .first-message {
    border-bottom: 2px solid #75A605
}
.grid table.category th .name,
.grid table.theme th .name {
    display: block;
    word-break: break-all;
}
.grid table.category .name,
.grid table.theme .name {
    font-weight: bold;
}
.grid table.category .last-message,
.grid table.theme .user-info {
    text-align: left;
}
.blue-background-info {
    background: #75A605;
    padding: 10px;
    color: #fff;
}


.modal .modal_body {
    position: relative;
}

.error {
    color: red!important;
}
.disable_numbered>table.col_list tr>td:first-child>b:first-child:before, .disable_numbered>table.col_list tr>td:first-child>:first-child>b:first-child:before {
    content: none!important;
}

.disable_numbered>table.col_list>tbody>tr>td.colspan>table.col_list>tbody>tr>td:first-child>span:before {
    content: "\2014";
    color: inherit;
    position: absolute;
    left: -16px;
}

.qc-grid-td {
    padding: 9px 14px!important;
    text-align: center!important;
}

.list-address-change-log {
    list-style-position: inside;
    color: #333;
    font: 20px Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.list-address-change-log li {
    margin-bottom: 10px;
}

.list-address-change-log li > span {
    text-transform: uppercase;
}

.list-address-change-log small {
    display: block;
    font: normal 13px/1.25 Arial, Helvetica, Verdana, Tahoma, sans-serif;
}

.label-temporary-address {
    cursor: pointer;
    background-color: #F0F0F0;
    color: #8A8A8A;
    border-radius: 5px;
    padding: 8px 12px;
    margin-left: 10px;
    font: bold 14px/1.25 Arial, Helvetica, Verdana, Tahoma, sans-serif;
    position: relative;
    top: -3px;
}

.address-form-temporary-address {
    margin-top: 20px;
}

.list-credit li ul {
    margin-left: 8px;
}

.list-credit li ul li {
    margin: 3px 0 0 10px;
}


.modal_body .modal_sub-title {
    font-size: 18px;
    color: #000;
    font-weight: normal;
    margin: 20px 0 10px;
}
.modal_body .modal_table {
    margin: 0 0 30px;
}
.modal_body .modal_table td,
.modal_body .modal_table th {
    background: #fff;
    border: 0;
    padding: 10px !important;
}
.modal_body .modal_table thead td,
.modal_body .modal_table thead th {
    text-align: center;
}
.modal_table-text_center {
    text-align: center;
}

.imported_news p + p {
    margin-top: 14px;
    text-align: justify;
}

.imported_news table th,
.imported_news table td {
    border: none;
}

#wtg-container .wtg-item {
    margin: 10px 0 0 0;
}

#wtg-container .wtg-item p {
    margin: 2px 0;
    padding: 0;
}

#wtg-loader {
    display: none;
    text-align: center;
}

#wtg-default {
    display: none;
}

/* custom end*/


/* fix */
.subtab tbody tr[style^="background: white"] {
	background: transparent !important;
}
.subtab {
    padding: 0 !important;
}
